count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 251
md5: fb12f522210166008bc4503877dc3f36
publications: http://rnacentral.org/api/v1/rna/URS0002109BA4/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0002109BA4
sequence: AGGGUUCGAUUAUGGCUCAGAUUGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGAGAAAGGGAUUGCUUGCAAUCCUGAGUAGAGUGGCGCACGGGGGAGUAACACGUAGAUAAUCUGCCUUCAAGCCUGGGAUAACUAGUCGAAAGGGUAGCUAAUACAGGAGAAAGUCGAUCGACAUAAGAAGAUUGAUGAAAGAUUGCCUCUUCUUGAAAGCAAAUGUUGGGGGAUGAGUAUGUGUACCAU
url: http://rnacentral.org/api/v1/rna/URS0002109BA4?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA4/xrefs?format=yaml
